=== modified file 'codeigniter/application/views/sidemenu.php'
--- codeigniter/application/views/sidemenu.php	2013-05-30 08:46:52 +0000
+++ codeigniter/application/views/sidemenu.php	2013-05-30 13:40:25 +0000
@@ -1,3 +1,25 @@
+<!--
+The header should look something like this:
+
+Copyright (C) Högskolan i Skövde <his.se> 2013.
+Copyright (C) Emma < ?? > 2013.
+Copyright (C) Anders < ?? > 2013.
+Copyright (C) Erik Wikström <b10eriwi@student.his.se> 2013.
+
+This file is part of LenaSYS
+
+This program is free software: you can redistribute it and/or modify
+it under the terms of the GNU Lesser General Public License as published by
+the Free Software Foundation, either version 3 of the License.
+
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU Lesser General Public License for more details.
+
+You should have received a copy of the GNU Lesser General Public License
+along with this program.  If not, see <http://www.gnu.org/licenses/>.
+-->
 
 <!-- sidemenu.php -->
 <div id="sidemenuWrapper">
@@ -26,22 +48,18 @@
 		<div class="sidemenuContent">
 		<?php if ($userType == 'Teacher') { ?>
 			<p>System</p>
-			<p class="sidemenuContentInfo">Courses: <?php echo $stats['system']['courseAmount']; ?></p>
-			<p class="sidemenuContentInfo">Examples: <?php echo $stats['system']['exampleAmount']; ?></p>
-			<p class="sidemenuContentInfo">Quizzes: <?php echo $stats['system']['quizAmount']; ?></p>
+			<p class="sidemenuContentInfo"><?php echo $stats['system']['courseAmount']; ?> courses</p>
+			<p class="sidemenuContentInfo"><?php echo $stats['system']['exampleAmount']; ?> examples</p>
+			<p class="sidemenuContentInfo"><?php echo $stats['system']['quizAmount']; ?> quizzes</p>
 			<br>
 		<?php } ?>
 			<p>Course</p>
-			<p class="sidemenuContentInfo">Examples: <?php echo $stats['course']['exampleAmount']; ?></p>
-			<p class="sidemenuContentInfo">Quizzes: <?php echo $stats['course']['quizAmount']; ?></p>
+			<p class="sidemenuContentInfo"><?php echo $stats['course']['exampleAmount']; ?> examples</p>
+			<p class="sidemenuContentInfo"><?php echo $stats['course']['quizAmount']; ?> quizzes</p>
 			<br>
 			<p>User</p>
 			<p class="sidemenuContentInfo"><?php echo $stats['user']['agentPlatform']; ?></p>
-			<p class="sidemenuContentInfo"><?php echo $stats['user']['agentType'].' '.$stats['user']['agentName'];
-													if ($stats['user']['agentType'] == 'Desktop') {
-														echo ' '.$stats['user']['agentVersion'];
-													}
-											?></p>
+			<p class="sidemenuContentInfo"><?php echo $stats['user']['agentType'].' '.$stats['user']['agentName']; ?></p>
 			<p id="resolution" class="sidemenuContentInfo">Screenresolution</p>
 		</div>
 	</div>

=== modified file 'codeigniter/js/sidemenu.js'
--- codeigniter/js/sidemenu.js	2013-05-29 10:55:55 +0000
+++ codeigniter/js/sidemenu.js	2013-05-30 13:40:25 +0000
@@ -1,7 +1,28 @@
+/*
+The header should look something like this:
+
+Copyright (C) Högskolan i Skövde <his.se> 2013.
+Copyright (C) Erik Wikström <b10eriwi@student.his.se> 2013.
+
+This file is part of LenaSYS
+
+This program is free software: you can redistribute it and/or modify
+it under the terms of the GNU Lesser General Public License as published by
+the Free Software Foundation, either version 3 of the License.
+
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU Lesser General Public License for more details.
+
+You should have received a copy of the GNU Lesser General Public License
+along with this program.  If not, see <http://www.gnu.org/licenses/>.
+*/
+
 /* Functions that run when the page loads */
 $(document).ready(function() {
-	$('#resolution').html($(window).width() + ' x ' + $(window).height());
+	$('#resolution').html($(window).width() + ' x ' + $(window).height() + ' px');
 	$(window).resize(function() {
-		$('#resolution').html($(window).width() + ' x ' + $(window).height());
+		$('#resolution').html($(window).width() + ' x ' + $(window).height() + ' px');
 	});
 });
\ No newline at end of file

